python-3.x – 找不到满足python 3 conda的版本

我想安装conda命令而不是anaconda,但我总是有这个错误:

C:\Windows\system32>pip install conda
Collecting conda
  Using cached conda-4.3.13.tar.gz
Collecting pycosat>=0.6.1 (from conda)
  Using cached pycosat-0.6.1.tar.gz
Collecting requests>=2.12.4 (from conda)
  Using cached requests-2.13.0-py2.py3-none-any.whl
Collecting ruamel.yaml>=0.11.14 (from conda)
  Using cached ruamel.yaml-0.14.5.tar.gz
Collecting menuinst (from conda)
  Could not find a version that satisfies the requirement menuinst (from conda)
(from versions: )
No matching distribution found for menuinst (from conda)

C:\Windows\system32>
最佳答案
您可以使用pip安装conda 4.2.7,然后将其更新到最新版本.

python 3.6.1中需要auxlib.使用pip3 install auxlib安装它

现在使用pip3 install conda == 4.2.7安装conda 4.2.7,然后使用conda update conda更新它.

转载注明原文:python-3.x – 找不到满足python 3 conda的版本 - 代码日志